<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>車種削除確認</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <style>
    h1{
        font-size: 50px;
        position:relative;
        margin-top: 50px;
        text-align:center;
    }
    
    </style>
</head>
	<body>
        
        <ul class="navbar navbar-dark bg-dark justify-content-end">
            <div class="col-10">
            <a class="nav-link navbar-brand float-left" href="top.html">書類管理システム</a>
        </div>
           <li class="nav-item">
            <a class="nav-link navbar-brand" href="#">ユーザ名</a>
          </li>
         <li class="nav-item">
            <a class="nav-link navbar-brand" href="login.html">ログアウト</a>
          </li>
        </ul>
    <h1>車種削除確認</h1>
        <div class="mt-5 col-5 mx-auto">
        <p>型式：ZVW50</p>
        <p>車名：プリウス</p>
        <p>を本当に削除してよろしいでしょうか。</p>
        </div>
    
    <div class="row col-6 mx-auto mt-5">
    <div class=" mx-auto">
    <button type="button" class="btn-clipboard col-12 mt-3 mx-aoto" title="" data-original-title="Copy to clipboard mt-50">キャンセル</button>
    </div>
    <div class="col-2 mx-auto">
    <button type="button" class="btn-clipboard col-12 mt-3 mx-aoto" title="" data-original-title="Copy to clipboard mt-50">OK</button>
    </div>
        </div>
	</body>
</html>